
.warp-partner {
    margin: 0 auto;
    width: 946px;
}
.partner-title {
    font-family: ThaisansBold;
    font-size: 28px;
    color: #d40101;
    /*    border-bottom: 1px solid #ccc;*/
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
    border-bottom:3px solid #d40101;
}

.partner-box {
    padding: 10px;
    padding-bottom: 0px;
    margin-top: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #d0d9de;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}


/*.partner-box .col-sm-4 ,.partner-box .col-sm-3{padding-left:10px;}*/

.partner-RH_mini01 {
    font-family: thaiSans;
    font-size: 27px;
    color: #d40101;
    /*  border-style: solid;*/
    border-bottom: solid #ff0000;
    border-width: 2px;
    height: 37px;
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 20px;
    position: relative;
}

.partner-RH_mini02 {

    /*    clear: both;*/
    background-image: url(../images/partner-RH_22.png); /* ภาคเหนือ */
    height: 29px;
    width: 107px;
    background-repeat: no-repeat;
    bottom: -2px;
    right: 0;
    position: absolute;
}

.partner-RH_mini03 {
    height: 45px;
    border-bottom: dashed #ccc;
    border-width: 1px;
}

.partner-RH01, .partner-RH01 > h2 {
    font-family: thaiSans;
    font-size: 23px;
    color: #d40101;
    /*  border-style: solid;*/
    border-bottom: solid #ff0000;
    border-width: 2px;
    height: 37px;
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 12px;
    position: relative;
    font-weight:bold;
}

.partner-RH02 {
    height: 29px;
    width: 107px;
    bottom: -2px;
    right: 0;
    position: absolute;
}
.partner-RH02-2 {
    height: 14px;
    width: 51px;
    /*bottom: 2px;*/
    bottom:-2px !important;
    right: 0;
    position: absolute;
}
.partner-RH03 {
    height: 45px;
    border-bottom: dashed #ccc;
    border-width: 1px;
    margin-top:6px
}

.link_right {
    height: 45px;
    border-bottom: dashed #ccc;
    border-width: 1px;

}
.partner-RH04 {

    /*    clear: both;*/
    background-image: url(../images/partner-RH_23.png); /* ภาคเหนือ */
    height: 29px;
    width: 52px;
    background-repeat: no-repeat;
    float: right;
    padding-bottom: 50px;
}

.partner-banner{
    border: 1px solid #ddd;
    padding:3px;
    margin-bottom:5px;
}

.set-pagination > .active > a {
    background-color: #ea5449;
    border-color: #ddd;
}
.multiline-h .partner-RH01, .multiline-h .partner-RH01 > h2 {
    height: 85px;
    line-height: 24px;
}

/*.multiline-h .partner-RH02-2{bottom:5px;}*/

.multiline-h .partner-RH03{
    height: 94px;
}

@media (max-width:991px){
    .warp-partner{
        width:94%;
        margin:0 auto;
    }
    /*#show_partner_center.col-sm-12{
        padding-right: 10px;
        padding-left: 10px;

    }*/

}
@media (max-width:959px){

    .partner-banner{
        width:170px;
    }
    .partner-box .col-sm-4 ,.partner-box .col-sm-3 ,.partner-box .col-sm-9 ,.partner-box .col-sm-7{padding-left:6px;}
    .partner-RH03.col-sm-7{padding-left:15px;}

}


@media (max-width:767px){
    .warp-partner{
        width:88%;

    }

    .partner-banner{
        width:200px;
    }

}

